Subject: bug#23104: 25.1.50; Emacs freezes when killing large text

From: Eli Zaretskii <[email-masked]>
Date: Thu, 24 Mar 2016 17:50:46 +0200

> From: Nicolas Petton <[email-masked]>
> Date: Thu, 24 Mar 2016 10:13:05 +0100
> 
> When killing a very large buffer of JSON data (12000 lines of JSON),
> Emacs freezes.
> 
> Emacs becomes unresponsive when I kill the contents of the buffer after
> I put it in fundamental-mode as well.

I can't reproduce this, so it's probably at least X-related, and
perhaps also specific to your system setup.  (E.g., is there some
clipboard managing agent running that could come in the way?)